--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780956482.29874'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780952881.9976'
    into_interval: 1W
    time: '1780953422.48792'
  minmax: 
    max: '1780956482.00322'
    min: '1780953527.11227'
    mtime: '1780955821'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780956482.00322'
    path: 02STAMP
    type: new
  - 
    epoch: '1780955783.55071'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780955783.54538'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780955783.4216'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780955699.95926'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780955697.87328'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780953721.85542'
    path: ''
    type: new
  - 
    epoch: '1780953528.56081'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780953527.11227'
    path: 06perms.txt
    type: new
